package com.kingdee.eas.custom.integration.apimgt;

import java.io.Serializable;

public class OpenPlatformAuthBillInfo extends AbstractOpenPlatformAuthBillInfo implements Serializable 
{
    public OpenPlatformAuthBillInfo()
    {
        super();
    }
    protected OpenPlatformAuthBillInfo(String pkField)
    {
        super(pkField);
    }
}